Commit bea8a957 authored by Lorenzo "Palinuro" Faletra's avatar Lorenzo "Palinuro" Faletra
Browse files

Import Debian version 2018.05parrot1

base-files (1:2018.05parrot1) testing; urgency=medium

  * Update for Parrot 4.0.
parent 9811c62b
......@@ -10,6 +10,7 @@ Provides: base
Architecture: any
Pre-Depends: awk
Depends: ${misc:Depends}
Suggests: parrot-core, apt-parrot
Essential: yes
Priority: required
Replaces: base, miscutils, dpkg (<= 1.15.0)
......
Parrot 4.0 \n \l
Parrot 4.1 \n \l
DISTRIB_ID=Parrot
DISTRIB_RELEASE=4.0
DISTRIB_RELEASE=4.1
DISTRIB_CODENAME=stable
DISTRIB_DESCRIPTION="Parrot 4.0"
DISTRIB_DESCRIPTION="Parrot 4.1"
PRETTY_NAME="Parrot #OSNAME# 4.0"
PRETTY_NAME="Parrot #OSNAME# 4.1"
NAME="Parrot #OSNAME#"
ID=parrot
ID_LIKE=debian
VERSION="4.0"
VERSION_ID="4.0"
VERSION="4.1"
VERSION_ID="4.1"
HOME_URL="https://www.parrotsec.org/"
SUPPORT_URL="https://community.parrotsec.org/"
BUG_REPORT_URL="https://dev.parrotsec.org/"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment